# Generated by Django 2.1.1 on 2018-12-01 13:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('IndospiritTransactions', '0005_auto_20181201_1008'),
        ('IndospiritTransactions', '0005_auto_20181201_0927'),
    ]

    operations = [
    ]
